:host {
	margin: var(--space);

	.languages {
		display: grid;
		align-items: center;
		grid-auto-columns: min-content;
		grid-auto-flow: column;
		min-height: 48px;

		img {
			height: 30px;
			padding-left: 8px;
		}
	}
}
